ASSIGNING ELEMENT SIZES FOR GENERATING THE MESH

The objective of this example is to mesh a mechanical piece using
the various options in GiD for assigning thesizes of the elements.
In this example a mesh is generated for each of the following
types of size assignment
methods:

- Assigning sizes around points
- Assigning sizes around lines
- Assigning sizes on surfaces
- Assigning sizes with Chordal Error

# START

Table of contents